
.burger {
    display: none;
    cursor: pointer;
    padding: 8.5px 4px;
    z-index: 10;
    border-radius: 10px;
    position: relative;
  }
  
  .burger div {
    width: 30px;
    height: 2px;
    margin: 7px;
    background-color: #777;
    transition: all 0.3s ease;
  }
  
  .toggle .l1 {
    transform: rotate(-45deg) translate(-6.5px, 6.5px);
  }
  
  .toggle .l2 {
    opacity: 0;
  }
  
  .toggle .l3 {
    transform: rotate(45deg) translate(-6.5px, -6.5px);
  }
  
  
  @media screen and (max-width: 450px) {
    .navbar-content ul {
      display: none;
    }
    .burger {
      display: block;
    }
    .navbar-toggle {
      position: absolute;
      top: 17px;
      right: 20px;
    }
    .navbar-content ul.active {
        display: block;
      }
      
  }